@charset "utf-8";
*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
body {
	background-color: #e2e3e3;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5 {
	font-weight: 500;
}
p {
	margin-bottom: 10px;
}
a {
	color: #0059a1;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
.cke_inner a {
	color: #0059a1 !important;
}
hr {
	margin-bottom: 10px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: #000 1px solid;
	height: 1px;
}
strong {
	font-weight: 500;
}

/* ~~ Gerüst ~~ */
html.ccm-toolbar-visible .ccm-page {
  margin-top: 70px !important;
}
.container {
	display: block;
	position: relative;
	width: 90%;
	margin: 30px auto;
	font: 120%/1.4 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;	
}
.header {
	position: relative;
	display: block;
	margin-bottom: 20px;
}
.logo {
	position: relative;
	display: block;
	text-align: center;
}
.logo .desktop {
	display: none;
}
.hauptnavigation, .logo {
	font: 100%/1.0 'Oswald', sans-serif;
	font-weight: 400;
}
.news {
	display: block;
}
/* ~~ Logo ~~ */
.logo img {
	position: relative;
	dispaly: block;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 20px;
}

/* ~~ Inhalt ~~ */
.inhaltsbox h1 {
	font-size: 160%;
	letter-spacing: 1px;
	text-transform: uppercase;	
	margin-bottom: 25px;
}
.inhaltsbox h2 {
	font-size: 160%;
	letter-spacing: 1px;
	text-transform: uppercase;	
	margin-bottom: 5px;
}
.inhaltsbox h3  {
	font-size: 120%;
	text-transform: uppercase;	
	margin-bottom: 25px;
}
.inhaltsbox h4  {
	font-size: 120%;
	text-transform: uppercase;	
	margin-bottom: 5px;
}
.inhaltsbox h5  {
	font-size: 110%;
	font-weight: 300;
	margin-bottom: 25px;
}
.inhaltsbox h6{
	font-size: 110%;
	font-weight: 300;
	margin-bottom: 5px;
}
.inhaltsbox p {
	margin-bottom: 20px;
}
.inhaltsbox ul, .inhaltsbox ol, .inhaltsbox dl {
	margin: 0 0 20px 16px;
}
.inhaltsbox p + ul, .inhaltsbox p + ol, .inhaltsbox p + dl {
    margin-top: -5px;
}
.inhaltsbox p + h2, .inhaltsbox p + h3, .inhaltsbox p + h4, .inhaltsbox p + h5, .inhaltsbox p + h6,
.inhaltsbox ul + h2, .inhaltsbox ul + h3, .inhaltsbox ul + h4, .inhaltsbox ul + h5, .inhaltsbox ul + h6,
.inhaltsbox ol + h2, .inhaltsbox ol + h3, .inhaltsbox ol + h4, .inhaltsbox ol + h5, .inhaltsbox ol + h6,
.inhaltsbox dl + h2, .inhaltsbox dl + h3, .inhaltsbox dl + h4, .inhaltsbox dl + h5, .inhaltsbox dl + h6 {
    padding-top: 10px;
}
.inhaltsbox img {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
	vertical-align: bottom;
}
.cke_inner p   {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	margin-bottom: 10px;
	text-transform: none;
}
.footer {
	margin-top: 30px;
	padding-top: 20px;
	position: relative;
	clear: both;
	border-top: #000 2px solid;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}
.footer1 {
	white-space: nowrap;
	width: 100%;
	margin-bottom: 20px;
}
/* ~~ Seitenliste ~~ */
.ccm-block-page-list-pages {
 	display: flex;
	flex-wrap: wrap;
  	justify-content: flex-start;
	margin: 0 -10px;
	font-size: 120%;
}
.ccm-block-page-list-page-entry-horizontal {
	display: block !important;
	padding: 10px;
}
.ccm-block-page-list-page-entry-horizontal a {
	display: block;	
	position: relative;
    width: 100%;
	overflow: hidden;
	color: #000;
	text-decoration: none;
}
.ccm-block-page-list-page-entry-thumbnail, .ccm-block-page-list-page-entry-text {
    display: block !important;	
	position: relative;
	width: 100% !important;
	padding: 0 !important;
}
.ccm-block-page-list-page-entry-thumbnail {
	background: #000;
	border: #000 3px solid;
	margin-bottom: 15px;
}
.ccm-block-page-list-page-entry-thumbnail img {
	width: 100% !important;
	aspect-ratio: 3 / 2;
    object-fit: cover;	
	margin: 0;
	transition: opacity .4s;
}
.ccm-block-page-list-page-entry-horizontal a:hover img {
	opacity: 0.4; 
	transition: opacity .4s;
}
.ccm-block-page-list-title {
	font-weight: 500 !important;
	letter-spacing: 1px;	
	text-transform: uppercase;
	text-align: center;
}
/* ~~ Magic Tabs ~~ */
.inhaltsbox div.jl_magic_tabs {
	padding-bottom: 10px;
}
.inhaltsbox ul.jl_magic_tabs {
	list-style: none !important;
	margin: 0;
	padding: 0;
}
.inhaltsbox div.ccm-ui .nav a.nav-link {
  	color: #333 !important;
	background-color: #FFF;
	font: 120%/1.0 'Oswald', sans-serif !important;
  	font-weight: 500 !important;
	text-transform: uppercase;
	padding: 12px 15px 7px !important;
	display: flex !important;
	justify-content: space-between;
}
.inhaltsbox .ccm-ui.jl_magic_tabs_default.jl_magic_tabs_controls.jl_magic_tabs.jl_magic_tabs_accordion > ul.nav-tabs.nav.jl_magic_tabs > li > a::after {
	padding: 0 !important;
	margin-top: -3px;
}
.inhaltsbox .ccm-ui.jl_magic_tabs_default.jl_magic_tabs_controls.jl_magic_tabs.jl_magic_tabs_accordion > ul.nav-tabs.nav.jl_magic_tabs > li > a.active::after {
	margin-top: -8px;
}
.inhaltsbox div.ccm-ui .nav a.nav-link:hover, .inhaltsbox div.ccm-ui .nav a.nav-link:active, .inhaltsbox div.ccm-ui .nav a.nav-link:focus, .inhaltsbox div.ccm-ui .nav a.nav-link.active {
  	color: #FFF !important;
	background-color: #333 !important;
  	font-weight: 500 !important;	
}
.inhaltsbox div.ccm-ui .nav a.nav-link.active {
	padding: 12px 15px !important;
}
.inhaltsbox div.ccm-ui .nav-tabs, .inhaltsbox div.ccm-ui .nav-tabs .nav-link {
  border-width: 0 !important;
	border-radius: 0 !important;
}
/* ~~ Grand-Gallery ~~ */
.gg-container img {
	margin-bottom: 0;
}
a.gg-item img {
	border: #e2e3e3 2px solid;
}
a.gg-item:hover img {
	border: #000 2px solid;
}
/* ~~ Teambox ~~ */
.teamwrapper {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}
.teambox {
	width: calc(100% - 40px);
	margin: 25px 20px;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
}
.teambox .bild, .teambox .text {
	text-align: center;
}
.teambox .text p {
	margin-bottom: 10px;
}
.teambox .bild img {
	width: 100%;
	max-width: 250px;
	border-radius: 50%;	
}
@media (min-width: 800px) {
.header {
	margin-bottom: 30px;
}	
.logo {
	float: left;
	width: 450px;
	text-align: left;	
}
.logo img {
	margin: 0;
}
.logo .mobile {
	display: none;
}
.logo .desktop {
	display: block;
}	
.navigation {
	float: right;
}	
/* ~~ Seitenliste ~~ */
.ccm-block-page-list-page-entry-horizontal {
	width: 33.333% !important;
}	
/* ~~ Teambox ~~ */
.teambox {
	width: calc(50% - 40px);
}
.footer1 {
	width: 50%;
}
/* ~~ Spaltenlayout ~~ */
.einszwei .ccm-layout-column-wrapper .ccm-layout-column:first-of-type {
	width: calc(33.333% - 15px) !important;
}
.einszwei .ccm-layout-column-wrapper .ccm-layout-column:last-of-type {
	width: calc(66.666% - 15px) !important;
	margin-left: 30px;
}
.zweieins .ccm-layout-column-wrapper .ccm-layout-column:first-of-type {
	width: calc(66.666% - 15px) !important;
}
.zweieins .ccm-layout-column-wrapper .ccm-layout-column:last-of-type {
	width: calc(33.333% - 15px) !important;
	margin-left: 30px;
}
}
@media (min-width: 1024px) {
/* ~~ Gerüst ~~ */
.container {
	max-width: 1280px;
}
.logo {
	float: left;
	width: 450px;
}
.news {
	float: right;
	width: calc(100% - 480px);
}
.hauptnavigation {
	padding-top: 20px;
}
.inhaltsbox {
	clear: both;
}
.sidebar {
	float: right;
	width: calc(50% - 20px);
}
.inhalt {
	float: left;
	width: calc(50% - 20px);
}
/* ~~ Inhalt ~~ */
.inhaltsbox h1 {
	font-size: 200%;
}
.inhaltsbox h2 {
	font-size: 200%;
	margin-bottom: 10px;
}
.inhaltsbox h3  {
	font-size: 140%;
}
.inhaltsbox h4  {
	font-size: 140%;
	margin-bottom: 10px;	
}
.inhaltsbox h5  {
	font-size: 125%;
}
.inhaltsbox h6  {
	font-size: 125%;
	margin-bottom: 10px;	
}
.cke_inner h1 {
	font-family: 'Oswald', sans-serif !important;
	font-size: 200% !important;
}
.cke_inner h2 {
	font-family: 'Oswald', sans-serif !important;	
	font-size: 200% !important;
	margin-bottom: 10px;
}
.cke_inner h3  {
	font-family: 'Oswald', sans-serif !important;
	font-size: 140% !important;
}
.cke_inner h4  {
	font-family: 'Oswald', sans-serif !important;
	font-size: 140% !important;
	margin-bottom: 10px;	
}
.cke_inner h5  {
	font-family: 'Oswald', sans-serif !important;
	font-size: 125% !important;
	font-weight: 300 !important;
	text-transform: none !important;
}
.cke_inner h6  {
	font-family: 'Oswald', sans-serif !important;
	font-size: 125% !important;
	font-weight: 300 !important;	
	margin-bottom: 10px;
	text-transform: none !important;		
}
/* ~~ Logo ~~ */
.logo img {
	width: 90%;
	height: auto;
}
/* ~~ Seitenliste ~~ */
.ccm-block-page-list-pages {
	font-size: 140%;
}
.footer1 {
	width: auto;
}	
}
@media (min-width: 1280px) {
/* ~~ Teambox ~~ */
.teambox {
	flex-direction: row;
	justify-content: space-between;
}
.teambox .bild {
	text-align: left;
	width: 40%;
}	
.teambox .bild img {
	max-width: none;
}
.teambox .text {
	text-align: left;
	width: 55%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
@media only screen and (max-width: 800px)  { 
.ccm-layout-column {
	width: 100% !important;
}
.ccm-layout-column-inner {
	margin: 0 !important;
	}	
}
@media (max-width: 800px) {
.ccm-layout-column {
	width: 100% !important;
}	
}
div.ccm-area {
  border: 2px solid #FFF !important;
}